---
Archive: CPAN
Bug-Database: https://github.com/koorchik/Mojolicious-Plugin-RenderFile/issues
Bug-Submit: https://github.com/koorchik/Mojolicious-Plugin-RenderFile/issues/new
Repository: https://github.com/koorchik/Mojolicious-Plugin-RenderFile.git
Repository-Browse: https://github.com/koorchik/Mojolicious-Plugin-RenderFile
